Changes between Version 41 and Version 42 of TimingAndEstimationPlugin


Ignore:
Timestamp:
Apr 21, 2007 7:15:14 PM (7 years ago)
Author:
bobbysmith007
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TimingAndEstimationPlugin

    v41 v42  
    6161== Supported Versions == 
    6262 
    63 Currently this has been tested on Python 2.4 (I think it should run on 2.3 as well though) and Trac .10dev with sqlite >= 3.2.3 backend.  We have been working on improving support for the postgres/mysql backends, but I do not currently have postgres to test on, so this is a user driven process.  ''I believe that the postgre backend is fairly stable now'' 
     63Currently this has been tested on Python 2.4 (I think it should run on 2.3 as well though) and Trac .10dev with sqlite >= 3.2.3 backend.  We have been working on improving support for the postgres/mysql backends, but I do not currently have postgres to test on, so this is a user driven process.  ''I believe that the postgre backend is fairly stable now''.   
     64 
     65''Currently this plugin does not support Genshi.  I will try to get to this at somepoint, but for now Clearsilver is a requirement.'' 
    6466 
    6567'''Because we are using ITicketChangeListener this plugin is only compatable with Trac >= .10'''